[Startup]
AppName=Atheros Driver Installation Program
ProductGUID=F70D5D8C-C1AF-40B3-9E47-3BB5F19EEA3A
CompanyName=Atheros Communications, Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
